@font-face {
    font-family: 'Involve';
    font-style: normal;
    font-weight: 400;
    src:
        url('fonts/Involve/Involve-400.woff2') format('woff2'),
        url('fonts/Involve/Involve-400.woff') format('woff'),
        url('fonts/Involve/Involve-400.ttf') format('truetype'),
        url('fonts/Involve/Involve-400.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Involve';
    font-style: normal;
    font-weight: 500;
    src:
        url('fonts/Involve/Involve-500.woff2') format('woff2'),
        url('fonts/Involve/Involve-500.woff') format('woff'),
        url('fonts/Involve/Involve-500.ttf') format('truetype'),
        url('fonts/Involve/Involve-500.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Involve';
    font-style: normal;
    font-weight: 600;
    src:
        url('fonts/Involve/Involve-600.woff2') format('woff2'),
        url('fonts/Involve/Involve-600.woff') format('woff'),
        url('fonts/Involve/Involve-600.ttf') format('truetype'),
        url('fonts/Involve/Involve-600.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Involve';
    font-style: normal;
    font-weight: 700;
    src:
        url('fonts/Involve/Involve-700.woff2') format('woff2'),
        url('fonts/Involve/Involve-700.woff') format('woff'),
        url('fonts/Involve/Involve-700.ttf') format('truetype'),
        url('fonts/Involve/Involve-700.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 400;
    src:
        url('fonts/Onest/Onest-400.woff2') format('woff2'),
        url('fonts/Onest/Onest-400.woff') format('woff'),
        url('fonts/Onest/Onest-400.ttf') format('truetype'),
        url('fonts/Onest/Onest-400.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 500;
    src:
        url('fonts/Onest/Onest-500.woff2') format('woff2'),
        url('fonts/Onest/Onest-500.woff') format('woff'),
        url('fonts/Onest/Onest-500.ttf') format('truetype'),
        url('fonts/Onest/Onest-500.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 600;
    src:
        url('fonts/Onest/Onest-600.woff2') format('woff2'),
        url('fonts/Onest/Onest-600.woff') format('woff'),
        url('fonts/Onest/Onest-600.ttf') format('truetype'),
        url('fonts/Onest/Onest-600.eot') format('embedded-opentype');
}

@font-face {
    font-family: 'Onest';
    font-style: normal;
    font-weight: 800;
    src:
        url('fonts/Onest/Onest-800.woff2') format('woff2'),
        url('fonts/Onest/Onest-800.woff') format('woff'),
        url('fonts/Onest/Onest-800.ttf') format('truetype'),
        url('fonts/Onest/Onest-800.eot') format('embedded-opentype');
}

